Bug 1419353 (eap6415-payload) - EAP 6.4.15 (CP15) Payload Tracker
Summary: EAP 6.4.15 (CP15) Payload Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: eap6415-payload
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: distribution
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Radovan Netuka
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On: 1183165 1195132 1195138 1195509 1212926 1219273 1227144 1238263 1276052 1324201 1331176 1334586 1337847 1343635 1365939 1398692 1398697 1401399 1403661 1403684 1406562 1410211 1410583 1410869 1417653 1417679 1417964 1423476 1425120 1425754 1425872 1426264 1426471 1426647 1426985 1427196 1427268 1428338 1428995 1430921 1433386 1433517 1433526 1434597 1435783 1436781 1436867 1440062 1440757 1444620
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-05 20:26 UTC by Brad Maxwell
Modified: 2017-05-19 08:15 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-19 08:15:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Brad Maxwell 2017-02-05 20:26:39 UTC

Comment 3 Petr Penicka 2017-05-19 08:15:49 UTC
Released on May 18 2017 as EAP 6.4.15.


Note You need to log in before you can comment on or make changes to this bug.